@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.G1RS0LQd:before {
  content: "\e000";
}
.MgPz4fAa:before {
  content: "\e001";
}
.V7pEPSQe2r:before {
  content: "\e002";
}
.RSCuDAC:before {
  content: "\e003";
}
.yojLyZ:before {
  content: "\e004";
}
.Z9f1jbFLxUu:before {
  content: "\e005";
}
.DVjCkEF:before {
  content: "\e006";
}
.IlDAWk:before {
  content: "\e007";
}
.vsVit3q6e:before {
  content: "\e008";
}
.WQUrIur:before {
  content: "\e009";
}
.KJKyqs:before {
  content: "\e00a";
}
.qqDX73craC5:before {
  content: "\e00b";
}
.sPwehubtO5:before {
  content: "\e00c";
}
.Vv9AyR6qN7O:before {
  content: "\e00d";
}
.TDkpxbiVX4h:before {
  content: "\e00e";
}
.SJj3ti:before {
  content: "\e00f";
}
.C11uyDBS:before {
  content: "\e010";
}
.UHQQuy9Qf:before {
  content: "\e011";
}
.Cse9Jrk:before {
  content: "\e012";
}
.vXFaoCuRz:before {
  content: "\e013";
}
.Pe3w6vDELSw:before {
  content: "\e014";
}
.BCKlGe:before {
  content: "\e015";
}
.hYJPsdn:before {
  content: "\e016";
}
.MRn6nx4bdd2:before {
  content: "\e017";
}
.HuISGeBc:before {
  content: "\e018";
}
.t1iZJk9Kz:before {
  content: "\e019";
}
.E8qJsw:before {
  content: "\e01a";
}
.w4nezp4TBIK:before {
  content: "\e01b";
}
.WIHr2VDt:before {
  content: "\e01c";
}
.ejeH8JlF:before {
  content: "\e01d";
}
.mDNp2zdkE:before {
  content: "\e01e";
}
.vPnCf8YO6:before {
  content: "\e01f";
}
.EivBOhL:before {
  content: "\e020";
}
.nilJb3E:before {
  content: "\e021";
}
.ZsY9ZZRWu:before {
  content: "\e022";
}
.vYxrvS:before {
  content: "\e023";
}
.PspzZTyIz7I:before {
  content: "\e024";
}
.nZPkFr0ZSs:before {
  content: "\e025";
}
.XwfzHCIiQt1:before {
  content: "\e026";
}
.r40KfjaZxG:before {
  content: "\e027";
}
.ibqT1Ap:before {
  content: "\e028";
}
.bxz2xFJH:before {
  content: "\e029";
}
.IVMtRCz:before {
  content: "\e02a";
}
.rX19ZsU:before {
  content: "\e02b";
}
.n4LsHS9:before {
  content: "\e02c";
}
.GCN8Y67odD:before {
  content: "\e02d";
}
.SqX9Rvlna:before {
  content: "\e02e";
}
.sPkLQMC45H:before {
  content: "\e02f";
}
.sr30M9wmzDC:before {
  content: "\e030";
}
.OkCKEmoIm2:before {
  content: "\e031";
}
.DLsoh7jg6:before {
  content: "\e032";
}
.q5yFfJbvmX:before {
  content: "\e033";
}
.B3dFll84:before {
  content: "\e034";
}
.RXXLGhZmr:before {
  content: "\e035";
}
.aYjDArkgx:before {
  content: "\e036";
}
.plKnkAvXBP:before {
  content: "\e037";
}
.CvbKN6b:before {
  content: "\e038";
}
.V1KzlOh5zAV:before {
  content: "\e039";
}
.gHeQqUdl:before {
  content: "\e03a";
}
.vMyAWV:before {
  content: "\e03b";
}
.gbGMlHdjP:before {
  content: "\e03c";
}
.qGdjZ3S9l:before {
  content: "\e03d";
}
.CxOsODK:before {
  content: "\e03e";
}
.eHEsAwb:before {
  content: "\e03f";
}
.AaOWJkHVZ:before {
  content: "\e040";
}
.AQQmIkg9:before {
  content: "\e041";
}
.W0Q2x3Z:before {
  content: "\e042";
}
.g3jNZGxS3lR:before {
  content: "\e043";
}
.b9LHhgS2rF:before {
  content: "\e044";
}
.ep8zd8QPOiw:before {
  content: "\e045";
}
.BXWEb7gLvLQ:before {
  content: "\e046";
}
.U1xDmNXu:before {
  content: "\e047";
}
.BiMrs3rPRzb:before {
  content: "\e048";
}
.XwARtXvDhP0:before {
  content: "\e049";
}
.OwWNr5H:before {
  content: "\e04a";
}
.tk2xqe0:before {
  content: "\e04b";
}
.GMKXQTk:before {
  content: "\e04c";
}
.DS7d35t:before {
  content: "\e04d";
}
.HwgDR6Rh2Lj:before {
  content: "\e04e";
}
.DPcxqf:before {
  content: "\e04f";
}
.wJUODc:before {
  content: "\e050";
}
.VEkEQs:before {
  content: "\e051";
}
.LyrKSoczM:before {
  content: "\e052";
}
.lwsFweg:before {
  content: "\e053";
}
.RWeXwqe9C:before {
  content: "\e054";
}
.YYcfdtyP:before {
  content: "\e055";
}
.OmOextbq9q:before {
  content: "\e056";
}
.oiFgAU:before {
  content: "\e057";
}
.AsmRfr:before {
  content: "\e058";
}
.CZqnaYesIF:before {
  content: "\e059";
}
.v69D3zcci:before {
  content: "\e05a";
}
.FCtD7waOTs:before {
  content: "\e05b";
}
.ZSxnkmUfGR:before {
  content: "\e05c";
}
.pMIlPa:before {
  content: "\e05d";
}
.UGgzfR:before {
  content: "\e05e";
}
.worWy06:before {
  content: "\e05f";
}
.Z9f6qiBc8Q:before {
  content: "\e060";
}
.BESe78C:before {
  content: "\e061";
}
.eweHll3ivEm:before {
  content: "\e062";
}
.ReyMpv:before {
  content: "\e063";
}
.Hy6xhez:before {
  content: "\e064";
}
.Smi0hhRZrE:before {
  content: "\e065";
}
.H9m33uE78:before {
  content: "\e066";
}
.rLrM5jmSjT:before {
  content: "\e067";
}
.dJd4tQ9:before {
  content: "\e068";
}
.Lfo95dgv5:before {
  content: "\e069";
}
.Dv3ViIM:before {
  content: "\e06a";
}
.A5Urlmz2Ja:before {
  content: "\e06b";
}
.MTofqy3YDs2:before {
  content: "\e06c";
}
.TcSukH0:before {
  content: "\e06d";
}
.bH2gLEzub0:before {
  content: "\e06e";
}
.YYBaIu:before {
  content: "\e06f";
}
.BxUF0EQ:before {
  content: "\e070";
}
.mNnYTtozoI:before {
  content: "\e071";
}
.khhTHJD:before {
  content: "\e072";
}
.Coe2PkcXu:before {
  content: "\e073";
}
.jEgFci3v8:before {
  content: "\e074";
}
.UizMamQfV:before {
  content: "\e075";
}
.kI5w0X7M1e:before {
  content: "\e076";
}
.DkReMPDB:before {
  content: "\e077";
}
.NCZhtVR:before {
  content: "\e078";
}
.FYG5x86Tl:before {
  content: "\e079";
}
.cet2kqvPm1d:before {
  content: "\e07a";
}
.zNLhqAA:before {
  content: "\e07b";
}
.SEBmsB:before {
  content: "\e07c";
}
.mx37vP:before {
  content: "\e07d";
}
.Ohv8jHFLpm:before {
  content: "\e07e";
}
.mBFgfOoMa:before {
  content: "\e07f";
}
.yiZ4h17JgO:before {
  content: "\e080";
}
.KQMOThI2:before {
  content: "\e081";
}
.QcZCjTBKksz:before {
  content: "\e082";
}
.vQik3a:before {
  content: "\e083";
}
.VQEnib:before {
  content: "\e084";
}
.uUK3DxhCVnG:before {
  content: "\e085";
}
.f9I2EV:before {
  content: "\e086";
}
.NBeuVU:before {
  content: "\e087";
}
.aw11acHQcx:before {
  content: "\e088";
}
.AuJ7gstF:before {
  content: "\e089";
}
.PjdQj6mS15:before {
  content: "\e08a";
}
.na7iYIx:before {
  content: "\e08b";
}
.wSdkjNsLO:before {
  content: "\e08c";
}
.V3Pxw3Ik:before {
  content: "\e08d";
}
.VH7w3PCU:before {
  content: "\e08e";
}
.wMBkTHqShlg:before {
  content: "\e08f";
}
.iQRYvj4:before {
  content: "\e090";
}
.jXzdEnXwgUB:before {
  content: "\e091";
}
.nwvLr0C:before {
  content: "\e092";
}
.xBwtJN:before {
  content: "\e093";
}
.xmtqA6hG:before {
  content: "\e094";
}
.ZK9h5Pd3:before {
  content: "\e095";
}
.w2TtFvc:before {
  content: "\e096";
}
.f0mgE4dw:before {
  content: "\e097";
}
.rmk3iICBiy:before {
  content: "\e098";
}
.CbW3dNf:before {
  content: "\e099";
}
.CPjKdWpDv5W:before {
  content: "\e09a";
}
.kvY8VzzCJ:before {
  content: "\e09b";
}
.vteB9Uz3lcf:before {
  content: "\e09c";
}
.MgvJlwY:before {
  content: "\e09d";
}
.bv9J1JaHNp:before {
  content: "\e09e";
}
.iOf3yJ3y3:before {
  content: "\e09f";
}
.yOgsRNKFR3U:before {
  content: "\e0a0";
}
.ddanapKrlFa:before {
  content: "\e0a1";
}
.urRxrCwJ1H:before {
  content: "\e0a2";
}
.tBdNmNJ0E:before {
  content: "\e0a3";
}
.Yh2mzF:before {
  content: "\e0a4";
}
.e7gcfe5qR:before {
  content: "\e0a5";
}
.gwYo0YiO:before {
  content: "\e0a6";
}
.eFq5MgGWU9:before {
  content: "\e0a7";
}
.A2AnNaHT:before {
  content: "\e0a8";
}
.ZN3wwIRFEfo:before {
  content: "\e0a9";
}
.M0sgIfS:before {
  content: "\e0aa";
}
.tp445Y:before {
  content: "\e0ab";
}
.g60e6KIa3b:before {
  content: "\e901";
}
.osKBaay:before {
  content: "\e902";
}
.rk2Ugxg3ADd:before {
  content: "\e903";
}
.xbet7m:before {
  content: "\e904";
}
.b6Chm0A:before {
  content: "\e905";
}
.jc3jx65:before {
  content: "\e906";
}
.MeVGnZZWaC:before {
  content: "\e907";
}
.C8D8lBU:before {
  content: "\e908";
}
.XWAimcgXfvX:before {
  content: "\e909";
}
.cLaTcru:before {
  content: "\e90a";
}
.ReCNZZjTJ:before {
  content: "\e90b";
}
.qLkzDENAGbc:before {
  content: "\e90c";
}
.cJQOOyMzb:before {
  content: "\e90d";
}
.EVncyhu6Ojr:before {
  content: "\e90e";
}
.dqoAcCOFA:before {
  content: "\e90f";
}
.PZipBn:before {
  content: "\e910";
}
.wWWFLplbtJ:before {
  content: "\e911";
}
.LJ3fJ3fdHLk:before {
  content: "\e912";
}
.mCJcwvTG:before {
  content: "\e913";
}
.ad9agswHEs:before {
  content: "\e914";
}
.Ppdw2K5:before {
  content: "\e915";
}
.t6Fkcye:before {
  content: "\e916";
}
.unbMvHy:before {
  content: "\e917";
}
.xyXueFB:before {
  content: "\e918";
}
.UKhrmjGbhp:before {
  content: "\e919";
}
.HHIeg73kzW:before {
  content: "\e91a";
}
.A5nwN6:before {
  content: "\e91b";
}
.bVc2oPc26:before {
  content: "\e91c";
}
.MBJa1N:before {
  content: "\e91d";
}
.P97zMpBhxM:before {
  content: "\e91e";
}
.SYcU6sGPUrV:before {
  content: "\e91f";
}
.wOSBHspA:before {
  content: "\e920";
}
.d8YKxlj:before {
  content: "\e921";
}
.beWIoHwh:before {
  content: "\e922";
}
.Nh8iptR83:before {
  content: "\e923";
}
.IEbce2OBiO:before {
  content: "\e924";
}
.ocTPMd2Zqwu:before {
  content: "\e925";
}
.NkJXIii:before {
  content: "\e926";
}
.K7o1I4nFNob:before {
  content: "\e927";
}
.NDfURgMnIa:before {
  content: "\e928";
}
.AOsdFW:before {
  content: "\e929";
}
.DHDi5a:before {
  content: "\e92a";
}
.ttwUOvW:before {
  content: "\e92b";
}
.S7epBvRzTuT:before {
  content: "\e92c";
}
.FK8yaf:before {
  content: "\e92d";
}
.Bqznmr2lrhL:before {
  content: "\e92e";
}
.dDqjP5ru5q:before {
  content: "\e92f";
}
.ZqH3b5k0EA:before {
  content: "\e930";
}
.kFu450F:before {
  content: "\e931";
}
.mExBUa:before {
  content: "\e932";
}
.g9bRkI:before {
  content: "\e933";
}
.wlkrJneOl:before {
  content: "\e934";
}
.fhWSsqhv1:before {
  content: "\e935";
}
.lOLW1PsyvsW:before {
  content: "\e936";
}
.V4uoKe3q8IO:before {
  content: "\e937";
}
.FhqTsOn97:before {
  content: "\e938";
}
.GhCCBGT0r5:before {
  content: "\e939";
}
.o1JGfU:before {
  content: "\e93a";
}
.ylKQCc:before {
  content: "\e93b";
}
.rCj3SWa:before {
  content: "\e93c";
}
.sdHD2mrGbdq:before {
  content: "\e93d";
}
.TTDp0PLnnWW:before {
  content: "\e93e";
}
.zr5ge6f:before {
  content: "\e93f";
}
.B9lInDsu4r:before {
  content: "\e940";
}
.xuJSb231:before {
  content: "\e941";
}
.wcO1Whg:before {
  content: "\e942";
}
.mJ9a7ZQx:before {
  content: "\e943";
}
.csb8Sds6f:before {
  content: "\e944";
}
.zcTl7sw:before {
  content: "\e945";
}
.ExDYf4gr:before {
  content: "\e946";
}
.nK9BnxIA:before {
  content: "\e947";
}
.x7JW3FTr21:before {
  content: "\e948";
}
.tuVRU9YSL:before {
  content: "\e949";
}
.bmU3rhdRqn:before {
  content: "\e94a";
}
.zIECxoE:before {
  content: "\e94b";
}
.rQuQi5T:before {
  content: "\e94c";
}
.Pg8ai1CU2h:before {
  content: "\e94d";
}
.VSDaD5P:before {
  content: "\e94e";
}
.pqE0yzpfg:before {
  content: "\e94f";
}
.N1lQc4GfN:before {
  content: "\e950";
}
.TTyYvjU:before {
  content: "\e951";
}
.j4HkVSAyaR:before {
  content: "\e952";
}
.S0stfeEMtEx:before {
  content: "\e953";
}
.AIqhaxiPuuc:before {
  content: "\e954";
}
.PXDcMs:before {
  content: "\e955";
}
.ecEG0VH0M:before {
  content: "\e956";
}
.KeHFKw:before {
  content: "\e957";
}
.fvHgVaqc:before {
  content: "\e958";
}
.Zgrptsr:before {
  content: "\e959";
}
.lE8dzTx6T:before {
  content: "\e95a";
}
.y2HHFl:before {
  content: "\e95b";
}
.EAfjmM:before {
  content: "\e95c";
}
.fa1eCMwT:before {
  content: "\e95d";
}
.J7A0Dqt33:before {
  content: "\e95e";
}
.GPNj9ncSkXy:before {
  content: "\e95f";
}
.KjFWtY:before {
  content: "\e960";
}
.c2k1nqVUj2:before {
  content: "\e961";
}
.qYdtmZD:before {
  content: "\e962";
}
.vHNqjpurH:before {
  content: "\e963";
}
.nhoKz79mND:before {
  content: "\e964";
}
.M7u28pM9mbc:before {
  content: "\e965";
}
.P9Hs28jLBH9:before {
  content: "\e966";
}
.auOAJUfqk3P:before {
  content: "\e967";
}
.RL0KGC99Z2C:before {
  content: "\e968";
}
.IGQLZjSRd:before {
  content: "\e969";
}
.CoRgtuaTbYA:before {
  content: "\e96a";
}
.Lj0czOW1A:before {
  content: "\e96b";
}
.W21byqQrtR:before {
  content: "\e96c";
}
.T2a6PM:before {
  content: "\e96d";
}
.Vrcdc5cetg:before {
  content: "\e96e";
}
.qsJbpdlP:before {
  content: "\e96f";
}
.xgDFB0cp5:before {
  content: "\e970";
}
.giaJww6p:before {
  content: "\e971";
}
.OWAf1Dx:before {
  content: "\e972";
}
.eYDy6JhC:before {
  content: "\e973";
}
.MpTKoS:before {
  content: "\e974";
}
.mUaY6e:before {
  content: "\e975";
}
.vJee4fL0QK:before {
  content: "\e976";
}
.BrWkIrr9Yxv:before {
  content: "\e977";
}
.WERlZC:before {
  content: "\e978";
}
.C1LEcs:before {
  content: "\e979";
}
.TmXG0AczKS:before {
  content: "\e97a";
}
.xggPDqV:before {
  content: "\e97b";
}
.XLrGsySRj:before {
  content: "\e97c";
}
.TEqKq2VkaZ:before {
  content: "\e97d";
}
.qqyGEDHv5:before {
  content: "\e97e";
}
.le9EmbsSSaF:before {
  content: "\e97f";
}
